1. gaelic, 12.12.2011 #1
    gaelic

    gaelic Threadstarter Neuer Benutzer

    Hallo zusammen.

    Hab auf dem Backflip die aktuelle 2.3er laufen. Für Currents braucht man laut market 2.2, aber es lässt sich nicht installieren da es angeblich nicht kompatibel ist?
    Liegts wie z.b. bei Firefox am Prozessor oder liegts an etwas anderen?
     
Die Seite wird geladen...
Similar Threads Forum Datum
googleadservice.com Android Allgemein Donnerstag um 17:13 Uhr
Suche: Kalender zur Übernahme aller Daten aus Google Kalender (PC) Kalender Donnerstag um 18:02 Uhr
Google Kalender & Email auf einem Android Tablet deaktivieren? Android Allgemein Freitag um 18:33 Uhr
Google Assistant Huawei P9 Plus Forum Freitag um 22:27 Uhr
Zweiter Google Kalender wird nicht angezeigt Samsung Galaxy S6 (G920F) / S6 Edge (G925F) Forum Samstag um 12:45 Uhr
Entsperren nicht möglich nach Sperrung mittels Google Geräte Manager Huawei Mate 8 Forum Sonntag um 12:45 Uhr
Google Play Store Huawei Mate 9 Forum Gestern um 18:19 Uhr
Google Kalender "Zeit, sich auf den Weg zu machen" Kalender Heute um 09:36 Uhr
Android Auto + Google Assistant Android 6.0.x (Marshmallow) Heute um 11:04 Uhr
Google Search bar nach Update eckig? Samsung Galaxy S8 / S8+ (G950F/G955F) Forum Vor 7 Minuten